<?php

/**
 * Implementation of hook_fieldgroup_default_groups().
 */
function fgcf_fieldgroup_default_groups() {
  $groups = array();

  // Exported group: group_fgcf_fiche_meta
  $groups[] = array(
    'group_type' => 'standard',
    'type_name' => 'fgcf_fiche',
    'group_name' => 'group_fgcf_fiche_meta',
    'label' => 'Méta',
    'settings' => array(
      'form' => array(
        'style' => 'fieldset',
        'description' => '',
      ),
      'display' => array(
        'weight' => '2',
        'label' => 'above',
        'teaser' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        'full' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        'description' => '',
        '4' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        '2' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        '3' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        'token' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
      ),
    ),
    'weight' => '2',
    'fields' => array(
      '0' => 'field_fgcf_fiche_organisme',
      '1' => 'field_fgcf_fiche_modalite',
      '2' => 'field_fgcf_fiche_dif',
      '3' => 'field_fgcf_fiche_heures',
      '4' => 'field_fgcf_fiche_jours',
      '5' => 'field_fgcf_fiche_format',
      '6' => 'field_fgcf_fiche_supports',
      '7' => 'field_fgcf_fiche_sanction',
      '8' => 'field_fgcf_fiche_public',
    ),
  );

  // Exported group: group_prestataire_branding
  $groups[] = array(
    'group_type' => 'standard',
    'type_name' => 'fgcf_prestataire',
    'group_name' => 'group_prestataire_branding',
    'label' => 'Branding',
    'settings' => array(
      'form' => array(
        'style' => 'fieldset',
        'description' => '',
      ),
      'display' => array(
        'weight' => '-2',
        'label' => 'hidden',
        'teaser' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        'full' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        'description' => '',
        '4' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        '2' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        '3' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
        'token' => array(
          'format' => 'fieldset',
          'exclude' => 0,
        ),
      ),
    ),
    'weight' => '-2',
    'fields' => array(
      '0' => 'field_fgcf_prestataire_logo',
      '1' => 'field_fgcf_prestataire_link',
    ),
  );

  // Translatables
  array(
    t('Branding'),
    t('Méta'),
  );

  return $groups;
}
